/******************************************************************
Description: New VO Styles
Author: VO Group
Author URI: https://vogroup.com.au
Version: 1.0
License: GNU General Public License & MIT
License URI: http://www.gnu.org/licenses/gpl-2.0.html
******************************************************************/

body#vog {
  padding-top: 0px;
}

body#vog h1,
body#vog h2,
body#vog h3,
body#vog h4,
body#vog h5,
body#vog h6 {
  font-family: gotham-light;
  letter-spacing: 0;
}

#vog-header>.row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0.9375rem 0px;
}

#vog-header>.row:before,
#vog-header>.row:after {
  display: none;
}

#vog #site-nav #menu-main-nav-1 {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: space-around;
}

#vog #site-nav #menu-main-nav-1 li a {
  text-transform: uppercase;
}

#vog-header #header-logos {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
}

#vog-header #header-logos a {
  float: left;
  margin-right: 10px;
}

#vog-top-bar {
  background-color: #619895;
  padding: 0.3125rem;
}

#vog-header p,
#vog-top-bar p,
#vog-country-bar p {
  margin: 0px;
  text-transform: uppercase;
  text-align: center;
}

#vog-top-bar p {
  color: #ffffff;
}

.select-location p:hover, .select-location img:hover {
  cursor: pointer;
}

#vog-top-bar p:focus {
  outline: none;
}

#vog-top-bar img {
  width: 1.375rem;
  margin: 0 0.4125rem
}

#vog-country-bar {
  background-color: #612236;
  padding: 0.3125rem;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
}
#vog-country-bar img {
  height: 27px;
  width: auto;
}

#vog-header a.cart-content.small-6.columns {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
  width: 100%;
}

@media screen and (min-width: 644px) {
  h2.interested-in {
    font-size: 1.5rem !important;
  }
}

.cross-sells ul.products {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

@media screen and (max-width: 39.9375em) and (min-width: 0em) {
  .woocommerce ul.products li.product:nth-child(3n) {
    clear: both !important;
  }
}


@media screen and (max-width: 600px) {
  .cross-sells ul.products {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .quantity_select {
    margin-right: 0px !important;
    float: none !important;
    display: inline-block;
  }
}
#vog-header #user-meta img {
  max-width: 22px;
}

@media screen and (min-width: 768px) {
  #vog-header #user-meta img {
    max-width: 2.1875rem;
  }
}
.free-shipping-bar p {
  padding-top: 5px;
}

#vog .select-location {
  align-items: center;
  padding-top: 5px;
}

#vog .select-location p {
  text-align: right;
  float: left;
  line-height: 1.2;
  font-weight: 600;
  color: #612236;
}

@media screen and (max-width: 1207px) {
  #vog .select-location p {
    font-size: 13px;
  }
}

#vog .select-location img {
  max-width: 22px !important;
}

@media screen and (max-width: 768px) {
  #vog .select-location img {
    max-width: 15px !important;
  }
}

@media screen and (max-width: 414px) {
  #vog .select-location img {
    display: none;
  }
  #vog .select-location p {
    font-size: 11px;
  }
}
span.down-arrow {
  color: #000000;
  padding-left: 5px;
  font-size: 12px;
}
@media screen and (max-width: 639px) {
  span.down-arrow {
    display: none;
  }
}

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
    display: none;
}

#vog .select-location span.change {
  font-size: 12px;
  -ms-opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
  opacity: 0.6;
  font-weight: 300;
  text-transform: lowercase;
}
#vog .select-location:hover span.change {
  font-size: 12px;
  -ms-opacity: 1.0;
  -moz-opacity: 1.0;
  filter: alpha(opacity=100);
  opacity: 1.0;
}
div#countrySelectModal {
    background-color: rgba(0,0,0,0.85);
}
h5.modal-title {
  color: #FFF;
}
.location-modal a {
  font-size: 22px;
  display: block;
  margin: auto;
  text-align: center;
  line-height: 1.8;
}
.location-modal a:hover {
  color: #FFF;
}
#countrySelectModal .modal-dialog {
    background-color: transparent;
    border: 0px;
    margin: auto;
    position: relative;
    transform: translateY(-50%);
}

@media screen and (min-width: 40rem) {
  #vog .select-location {
    justify-content: flex-end;
  }
}

#vog-footer {
  background-color: #619895;
  padding: 3.75rem 0;
  margin-top: 0;
}

#vog-footer a,
#vog-footer p {
  font-family: gotham-light;
  color: #ffffff;
  margin-bottom: 0px;
  font-weight: normal;
}

#vog-footer li a {
  text-transform: capitalize;
}

div.ecotan-contact.row>.row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin: 0.875rem 0px 0px;
}

div.ecotan-contact.row>.row img {
  margin-right: 0.625rem;
}

#vog-footer h5 {
  color: #ffffff;
  font-weight: 600;
}

#vog-footer .ecotan-social {
  margin-bottom: 1.875rem;
}

@media screen and (min-width: 40rem) {
  #vog-footer .ecotan-social {
    margin-bottom: 0.875rem;
  }
}

#vog-footer nav ul.menu>li {
  width: 100%;
  padding-bottom: 0px;
  text-align: left;
}

footer#copyright.footer {
  margin-top: 0;
  padding: 1rem 0rem;
}

footer#copyright.footer p {
  margin: 0;
}

#vog .column:last-child:not(:first-child),
#vog .columns:last-child:not(:first-child) {
  float: left;
}

.footer #inner-footer {
  position: relative;
  border: none;
}

#vog-footer #partners {

}

#vog #newsletter-register {
  background-color: #F6F6F6;
  padding: 3.75rem 0;
}

#vog #newsletter-register .section-header {
  margin-bottom: 0.5rem;
}

/* @media screen and (min-width: 40rem) {
  #partners .small-12.large-offset-2.columns {
    margin-top: -50px;
  }
} */

#vog-footer .ecotan-social.row a {
  width: auto;
  height: auto;
  margin: 0px 0.625rem;
}

#vog-footer #inner-footer>.row>.columns {
  margin-bottom: 1.875rem;
}

@media screen and (min-width: 40rem) {
  #vog-footer #inner-footer>.row>.columns {
    margin-bottom: 0rem;
  }
}


/* #vog-content, */

#vog-content>section {
  padding: 3.75rem 0;
}

#vog-content .button.secondary {
  width: 100%;
  background-color: #619895;
  border: 1px solid #619895;
  color: #ffffff;
}

@media screen and (min-width: 40rem) {
  #vog-content .button.secondary {
    margin-bottom: 0;
  }
}

#vog-content .button.secondary:hover {
  background-color: transparent;
  color: #619895;
}

#vog .slick-prev::before,
#vog .slick-next::before {
  font-family: 'slick';
  font-size: 1.25rem;
  line-height: 1;
  opacity: .75;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#vog .slick-slide:focus,
#vog .slick-slide a:focus {
  outline: none;
}

#popular-products .product-name {
  text-align: center;
  font-weight: 600;
  color: #619895;
}

#vog .slick-slide p,
#vog .slick-slide a {
  text-align: center;
  margin: 0px;
  color: #612236;
}

#vog .slick-slide img {
  display: block;
  margin: auto;
}

#vog #ecotan-social-feed {
  background-color: #619895;
}

#vog section.expanded .inner-row.column.row {
  margin-left: auto;
  margin-right: auto;
}

#vog header.section-header {
  text-align: center;
  margin-bottom: 1.875rem;
}

#vog header.section-header img {
  margin-bottom: 1.875rem;
}

#vog header.section-header h4:not(.lower) {
  color: #ffffff;
  font-weight: normal;
  letter-spacing: 0px;
  text-transform: capitalize;
}

#vog header.section-header h4.lower {
  text-transform: initial;
}

#vog header.section-header.dark h4 {
  color: #619895;
}

#vog a.button.white {
  background-color: white;
  border-color: white;
  color: #619895;
  margin: 0 auto;
}

#vog #ecotan-feed-row {
  margin-bottom: 1.875rem;
}

@media screen and (min-width: 40em) {
  #vog #award-icons.medium-centered {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}

#vog div.orbit-wrapper,
#vog ul.orbit-container {
  height: 100%!important;
}


#vog div.orbit-wrapper .orbit-slide {
  background-size: cover;
  background-position: center center;
  height: 100% !important;
  max-height: 100% !important;
}

#vog div.orbit-wrapper .orbit-bullets {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#vog .orbit-bullets button {
    background-color: #ffffff;
}

#vog .orbit-bullets button.is-active {
    background-color: #619895;
}

#ecotan-blog h6.post-title {
    text-align: center;
    font-weight: 600;
    color: #619895;
  text-transform: capitalize;
}

#ecotan-blog .blog-item p {
    text-align: center;
    margin: 0px;
    color: #612236;
}

div#banner-box.tp-caption.tp-resizeme {
    line-height: 1.3 !important;
}

#vog .icon-item a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

#vog .icon-item a img {
  vertical-align: middle;
}

#vog .icon-item.column.column-block {
    margin-bottom: 15px;
}

@media screen and (max-width: 40rem) {
  #wpcf7-f137-o2 .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    margin-bottom: 10px;
  }
}

/* GG BUTTONS */

button.single_add_to_cart_button.button.alt:hover, .submit.alt:hover, input.button.alt:hover, a.checkout-button.alt:hover, a.button.alt:hover, .wc-forward:hover, .woocommerce input.button:hover {
    background-color: #FFF !important;
    color: #619895 !important;
}

.wc-stripe-checkout-button {

  
}

button.single_add_to_cart_button.button.alt, .submit.alt, input.button.alt, a.checkout-button.alt, a.button.alt, .wc-forward, .woocommerce input.button {
    background-color: #619895 !important;
    color: #FFF !important;
    border: 1px solid #619895 !important;
}

.cart-popup-button{
    background-color: #619895 !important;
    color: #FFF !important;
    border: 1px solid #619895 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.cart-popup-button:hover{
    background-color: #FFF !important;
    color: #619895 !important;
}

.cart-popup-top-banner {
    background-color: #619895 !important;
    color: #FFF !important;
    border: 0px solid #619895 !important;
}


/* CF7 Messages */

.wpcf7 div.wpcf7-validation-errors {

  background: #619895;
}

.wpcf7 div.wpcf7-mail-sent-ok {

  background: #619895;
}

.collapseomatic {
  color: #9dc2bf;
  display: block;
  margin-bottom: 6px;
}

/* SHOP STYLE */
body.single-product .woocommerce-product-rating {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

body.single-product.woocommerce .woocommerce-product-rating .star-rating {
  margin: 0px 4px 0 0;
}

body.single-product div.woocommerce-leave-a-review {
  text-align: center;
  margin-bottom: 1.875rem;
  clear: both;
}

body.single-product a#woocommerce-leave-review-link.button.primary.large {
  background-color: #619895;
  border: 1px solid #619895;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1rem;
  padding: 0.8rem 1rem 0.7rem;
  line-height: 0.9rem;
  margin: 0;
  position: relative;
  width: 200px;
}

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

.woocommerce-tabs {
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #CCC;
}

@media screen and (min-width: 768px) {
  .woocommerce #reviews #comments ol.commentlist {
    column-count: 2;
    column-gap: 1em;
  }
  .woocommerce #reviews #comments ol.commentlist li {
    width: 100%;
    display: inline-block;
  }
}

@media screen and (max-width: 600px) {
  .woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li {
    margin: 0 30px 0 0;
    border: none;
    padding: 0 10px 0;
    background: none;
    display: block !important;
    border-bottom: 0px;
    background-color: #9dc2bf;
    width: 100%;
    margin-bottom: 1px;
    border-radius: 0px;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li.active {
    background-color: #609994;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li a {
    color: #FFFFFF;
  }

}

div#user-meta {
  position: relative;
}

#user-meta .product-search {
    width: 100%;
    position: fixed;
    top: 80px;
    left: initial;
    right: 0!important;
    overflow: visible;
    display: none;
    padding: 0px 15px;
}
.woocommerce #review_form #respond {
    padding: 2rem 0;
}

/** Woocommerce Responsive **/

@media screen and (min-width: 768px) {
  #user-meta .product-search {
    position: absolute;
    width: 200px;
    top: 0px;
    right: 160px!important;
  }
}


@media screen and (max-width: 768px) {
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
  }
  .woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    width: 100%;
    margin-bottom: 0.5rem;
  }
}

a.cart-content.small-4.columns {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.woocommerce table.shop_table .product-name, .woocommerce table.shop_table .product-name {
    white-space: normal;
}

img#product-search-icon:hover {
    cursor: pointer;
}

.product-search input[type="text"].product-search-field {
    width: 100%!important;
}

div.pp_woocommerce div.ppt {
    color: #000;
    display: none!important;
}

.woocommerce-checkout form.checkout_coupon{
    display:block !important;
}

/* temporary css for notice bar */
@media screen and (max-width: 768px) {
  #vog .select-location {
      font-size: 16px;
      font-weight: bold;
      float:
  }

  #vog-top-bar p {
/*       text-align: center; */
  }
}


ul.products {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 60em) {
  .woocommerce ul.products li.product {
      width: 23%;
      margin: 0 2% 2em 0;
  }
  .woocommerce ul.products li.product:nth-child(3n) {
    margin: 0 2% 2em 0;
  }
  .woocommerce ul.products li.product:nth-child(4n) {
    margin-right: 0;
  }
}

/*///////// Tab Bar Mobile Clickable ////////////*/
ul.tabs li a {
    width: 100%;
}


.flex-video {
  padding-bottom: calc(900% / 16) !important;
}





#rev_slider_1_1_wrapper {
    left: 0 !important;
}



body.postid-2781 #zip-tagline, body.postid-2781 .afterpay-payment-info {
  display: none !important;
}


.pagination li {
  display: inline-block !important;
}